onEvent('recipes', (event) => {
    event.shaped('artifacts:charm_of_sinking', ['AAA', 'ABA', ' C '], {
        A: 'minecraft:leather',
        B: 'curios:amulet',
        C: 'mysticalagriculture:imperium_gemstone'
    }).id('kubejs:artifacts/charm_of_sinking')
})